<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>a59c2637-c8f6-421e-9e18-caaafce31960</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">γ-butyrolactone</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">.alpha.-Butyrolactone;.gamma.-6480;.gamma.-BL;.gamma.-Butyrolactone;.gamma.-Hydroxybutyric acid cyclic ester;.gamma.-Hydroxybutyric acid lactone;.gamma.-Hydroxybutyrolactone;1,2-Butanolide;1,4-Butanolide;1,4-Butyrolactone;1,4-Lactone;1-Oxacyclopentane-2-one;2(3H)-Furanone, dihydro-;2-Oxolanone;2-Oxotetrahydrofuran;4-Butanolide;4-Butyrolactone;4-Deoxytetronic acid;4-Hydroxybutanoic acid lactone;4-Hydroxybutanoic acid, .gamma.-lactone;4-Hydroxybutyric acid lactone;4-Hydroxybutyric acid, .gamma.-lactone;4-Hydroxybutyric acid, gamma-lactone;AC1L1OGM;AC1Q6EQU;AKOS000119924;Agrisynth BLO;BLO;BLON;BUTANOIC ACID,4-HYDROXY,LACTONE  GAMMA-BUTYROLACTONE;BUTYROLACTONE;Butanoic acid, 4-hydroxy-, .gamma.-lactone;Butanoic acid, 4-hydroxy-, gamma-lactone;Butyric acid lactone;Butyric acid, 4-hydroxy-, .gamma.-lactone;Butyric acid, 4-hydroxy-, gamma-lactone;Butyryl lactone;Butyrylactone;Dihydro-2(3H)-furanone;Dihydro-2-furanone;Dihyro-2-furanone;GBL;Gamma-Lactone 4-hydroxy-butanoic acid;Gamma-Lactone 4-hydroxy-butyric acid;Gamma-Lactone 4-hydroxybutanoic acid;Gamma-Lactone 4-hydroxybutyric acid;Hydroxybutanoic Acid Lactone;I14-6510;LTBB001793;NCI-C55878;No Go;Tetrahydro-2-Furanone Dihydro-2(3H)-Furanone;Tetrahydro-2-furanone;alpha-Butyrolactone;butyrl lactone;dihydrofuran-2(3H)-one;gamm a-hydroxybutyric acid cyclic ester;gamma BL;gamma-6480;gamma-BL;gamma-Butanolactone;gamma-Butyrolactone;gamma-Hydroxybutyric Acid cyclic ester;gamma-Hydroxybutyric acid lactone;gamma-Hydroxybutyrolactone;oxolan-2-one;sigma-Butyrolactone</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>96-48-0</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:38.705+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/a59c2637-c8f6-421e-9e18-caaafce31960</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
